Subject: RE:Help with Walmart orders #Ref 20250319003427640
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 19 Mar 2025 14:27:31 -0700

Hello Alisa,

Thank you for reaching out.

Unfortunately, this order will be fulfilled by Walmart, so we don’t have access to your order details. Please contact Walmart Customer Service for assistance.

We apologize for any inconvenience and wish we could help further.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Regency Heights Queen Bed Comforter Set, Boho
Bedding with Pillow Sham, Blue/Grey, 3-Piece

Bed Size: Queen

Actual Color: Blue/Grey

Qty 1

$5.48 from savings

$34.51

Regency Heights Queen Bed Comforter Set, Boho
Bedding with Pillow Sham, Blue/Grey, 3-Piece

Bed Size: Queen

Actual Color: Blue/Grey

Qty 1

$5.00 from promo code

Discount price $34.99$34.99

$39.99

I wonder if you can help me with my order from walmart- I am trying to purchase the queen COMFORTER set and I keep receiving the queen DUVET set.  This has happened twice.  The first order isOrder# 200012948086291.   Returned that one & tried to re-order.  Again, received the wrong item today.  The second is Order# 200012863891248.  Is there any way you can make sure I get the correct item?  Let me know if you need
more information.

Thank you,

Alisa Babcock